<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/src/main/java/ru/nsu/fit/crcdil/service/DBInitializer.java" dialect="Oracle" />
    <file url="file://$PROJECT_DIR$/src/main/java/ru/nsu/fit/crcdil/service/WordsService.java" dialect="Oracle" />
  </component>
</project>